﻿



#primary {
}

.left-sidebar #primary .col-sm-8{
	float: right;
}

.no-sidebar #primary{

}

.error404 #primary {
}

.blog #primary article, .archive #primary article {
    clear: both;
    
}


.content-area{
	padding: 1em 0;
}
#l-header #header-btn2{position:absolute;z-index:3;top:0;right:50px;width:60px;height:60px}
#l-header #header-btn2 ul{font-size:0;line-height:0;letter-spacing:-.4em}
#l-header #header-btn,#l-header #header-btn2{display:none}


#reklama2 {
width: 765px;
height: 103px;
background: #d2d2d2;
padding: 7px 0 0 20px;
border-bottom: 1px solid white;
float: left;
}


#top, #reklama, #reklama2, #reklama3, #paticka, #newsletter, .download, #newsletter {
display: none;
}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}

td#today{font-weight:bold;}

.devs4{
  padding: 45px 0;
  display: block;
  line-height: 18px;
  text-align: center;
  color: #bdafbe;
}


.collapse:not(.show) {
  display: none;
}


#wp-tbody .pad {
	background: none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-7 {
    width: 58.33333333%;
  }
.featured-posts.front-page .hentry .main .label .go{position:absolute;top:0;right:0;width:28px;height:28px;display:block;font-size:30px;line-height:24px;padding:0px;text-align:center}
#footer-promos .boxes .box a.main .label .go{position:absolute;top:0;right:0;width:28px;height:28px;display:block;font-size:30px;line-height:24px;padding:0px;text-align:center}

#f35373 .label .go { color: #;}

#f34862 .label .go { color: #;}

#f22526 .label .go { background-color: #000000;}
#footer-bottom{background-color:rgba(0,0,0,0)}
#footer-bottom .et-social-icon a{font-size:19px}

.gmr-bgstripe{width:5%;height:4px;float:left;}
.telefone{font-size:25px;font-weight:600}
.telefone .icon{font-size:22px;margin-right:5px}
.ligue-agora .telefone,.chat-online .telefone{font-size:42px}
.ligue-agora .telefone .icon,.chat-online .telefone .icon{font-size:35px}
.telefone a{color:#FA8940}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.fxb,.fxb-row{display:-webkit-box;display:-ms-flexbox;display:flex}
.fxb-row-col{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.no-flexbox .fxb-row{display:table;width:100%}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp__counter,.pswp__preloader{height:2.44444rem;top:0;position:absolute}
.pswp__counter{left:0;font-size:.72222rem;line-height:2.44444rem;color:#FFF;opacity:.75;padding:0 .55556rem}

.secondpost {
width: 33.6%;
float: left;
}

.secondpost .featured-title { font-size: 10px }
.page-nav .extend{border:none}


.sliderbutton {cursor:pointer; width: 14px; height: 29px; position: absolute; display: block; z-index: 99;}

#slideshow, .sliderbutton {display: none;}
#header div.menu-mobile{display:none}
#header div.menu-mobile i{vertical-align:middle}
#header.menu-open div.menu-mobile i:before{content:'\f00d'}
body.rtl #header div.menu-mobile{left:auto;right:20px}


.footer-copyright {
  padding: 25px 0;
  font-size: 0.9em;
  background: rgba(0,0,0,0.4);
  position: relative; }

  

.footer-copyright a {
    color: #ff8800;
}


.footer-copyright a:hover {
    opacity: 0.8;
}


.footer-copyright .social-networks a {
    border: none;
}


.footer-copyright .social-networks a:hover {
    background: none;
}
img.alignnone{margin:5px 0 20px}


.grideschis
{
background-color:#E6E7E9;
}

.fullscreenbanner-container ul li{list-style:none;visibility:hidden;}

.panel-grid-cell .so-panel {
zoom: 1;
}

.panel-grid-cell .so-panel:before {
content: '';
display: block;
}

.panel-grid-cell .so-panel:after {
content: '';
display: table;
clear: both;
}
 #pl-1557 .so-panel { margin-bottom:30px }
 #pl-1557 .so-panel:last-child { margin-bottom:0px }

#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}



.singular #primary {
	margin: 0;
}



.page-template-showcase-php #primary,
.left-sidebar.page-template-showcase-php #primary {
	margin: 0;
}



.error404 #primary {
	float: none;
	margin: 0;
}

.error404 #primary #content {
	margin: 0 7.6%;
	width: auto;
}



.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -26.4%;
	width: 100%;
}


#navigation {
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
}


#navigation ul {	
	list-style: none;
	width: 200px;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
	

#navigation li {	
    margin:0 0 4px 0;
}


#navigation li a, #navigation li a:visited {
	text-align: right;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #b1d3f6;    
    padding: 6px 8px 6px 10px;
}
	
	
#navigation li a:hover {
	background: #223f9a;
	color: #ffffff;    
}


#search {
	width:188px;
	position: absolute;
	top: 216px;
	z-index: 100;
	right: 0px;
}

#search .searchinput {
	width: 160px;
	border: 1px solid #999;
	padding: 2px;
	font-size: 11px;
}

#search .searchbutton {
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	float: right;
	padding: 0px;
	top: -2px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }

    td.loctext {
        width: 90% !important;
    }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

div#n2-ss-1 .n2-ss-static-slide .n2-ss-section-outer,
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"],
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"] div.n2-ss-section-main-content {
visibility: hidden;
}

div#n2-ss-1 .n2-ss-section-main-content .n2-ss-layer {
position: relative;
}

div#n2-ss-1 .n2-ss-section-main-content .n2-ss-item {
float: none;
}

div#n2-ss-1 .n2-ss-section-main-content {
display: flex;
justify-content: center;
flex-direction: column;
}

div#n2-ss-1 .n2-ss-section-main-content-calc {
min-height: 0;
height: auto;
}
div#loadbannercontent div#bannerformsection{left:15px!important;padding:25px 15%!important !important}
div#loadbannercontent div#bannerformsection .html-shortcode.itpart2 .selectques + .selectques{display:none}

#navigation li { position: relative; z-index: 100;}

#navigation ul { position: absolute; z-index: 300; top: -999em; }

#navigation ul ul { }

#navigation a, #navigation a:visited { display: block; white-space: nowrap; }


.group:after {
	content: "";
	display: table;
	clear: both;
}

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}


.homepage .hero-home .col-content .meta p {
    text-transform: uppercase;
    font-weight: 700;
    color: #FFFFFF;
    letter-spacing: 2.5px;
    font-size: 20px
}
.module-MOBI_titre .searchbar{padding:6px}
.module-MOBI_titre .searchbar .search-button *{max-width:none !important;word-break:initial}
.module-MOBI_titre .searchbar *{font-size:15px !important;line-height:initial !important}
.mod_11926471 .searchbar{padding: 7px;line-height: initial;background-color: #F0F01D;}
